/********************　全体ボディ　ここから　********************/
body{
	}
.body{
	background-image:url(img/logo.png);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position:0px 60px;
	}
/********************　全体ボディ　ここまで　********************/




/********************　見出し・本文　ここから　********************/
ul,
li {
	margin:0; 
	padding:0;
	font-size: 20px;
	line-height: 1em;
	}
p {
	font-family: "ＭＳ Ｐゴシック", 'Osaka', sans-serif;
	font-size: 16px;
	line-height: 1.3em;
	}
h1 {
	margin: 0; 
	padding: 0;
	font-family: 'Alpha Geometrique', 'Critter', 'Cottonwood', fantasy;
	font-size: 50px;
	line-height: 1em;
	}

h2:before{
	content: url(img/h2.png);
	}
h2 {
	margin: 0; 
	font-family: 'Century Gothic', 'arial', 'arial black', sans-serif;
	font-size: 20px;
	/*line-height: 1em;*/
	height: 25px;
	width: 460px;
	background: rgba(100, 100, 100, 0.5);;
	}
/********************　見出し・本文　ここまで　********************/




/********************　リンク　ここから　********************/
a:hover {
	opacity: 0.3;
	}
/********************　リンク　ここまで　********************/




/********************　news　ここから　********************/
.news {
	z-index: 10;
	position: fixed;
	top: 0px;
	left: 20px;
	width: 200px;
	height: auto;
	background-color: #ffffff;
	}
h3 {
	width: 200px;
	height: 23px;
	font-family: 'Century Gothic', 'arial', 'arial black', sans-serif;
	font-size: 20px;
	padding:0;
	margin:0;
	}
.news a {
	text-align: right;
	display: block;
	text-decoration:none;
	color: #555;
	}
.news a:hover{
	background-color: #555;
	color: #fff;
	}
#news_txt {
	display: none;
	width: 200px;
	height: 150px;
	color: #555555;
	text-align: left;
	}
.own{
	padding: 0px;
	width: 200px;
	height: 134px;
	background-color: #afeeee;
	overflow:auto;
	overflow-x: hidden;
	}
p.line{
	text-align: left;
	font-size: 13px;
	width: 180px;
	border-bottom: 1px dotted #FFFFFF;
	padding: 5px 0px 5px 5px;
	}

/********************　news　ここまで　********************/




/********************　要素　ここから　********************/
#top2 {
	position: fixed;
	bottom: 0;
	left: 40px;
	}
#counter {
	position: relative;
	bottom: 0;
	left:500px;
	}
#write{
	margin-right: 10px;
	text-align:right;
	font-family: 'Century Gothic', 'arial', 'arial black', sans-serif;
	font-size: 15px;
	line-height: 0.3em;
	}
img {
	border: none;
	}
img.sample {
	border: solid 2px #000000;
	margin:0px 10px;
	}
/********************　要素　ここまで　********************/




/********************　ナビゲーションエリア　ここから　********************/
#nav {
	position: fixed;
	z-index: 1;
	top: 0;
	left: 0;
	width: 100%;
	background: rgba(0, 0, 0, 0.5);
	border-bottom: 1px solid #333333;
	padding: 10px;
	text-align: center;
	}
#nav ul {
	list-style-type: none;
	}
#nav li {
	line-height: 1em;
	display: inline-block;
	margin-right: 20px;
	font-family: 'Alpha Geometrique', 'Critter', 'Cottonwood', fantasy;
	font-size: 30px;
	}
#nav li a {
	color: #fff;
	text-decoration: none;
	}
#nav li .share {
	position: relative;
	top: 4px;
	}
/********************　ナビゲーションエリア　ここまで　********************/




/********************　クラス　ここから　********************/
.memo {
	position: relative;
	top: -500px;
	left: 300px;
	opacity: 0.3;
	}
.page {
	padding: 20px;
	background: rgba(255, 255, 255, 0.5);
	}
.topd{
	width: 850px;
	margin: 0px auto;
	padding: 80px 0 0 0;
	min-height: 1200px;
	}
.topp{
	width: 700px;
	margin: 0 0 0 400px;
	padding: 100px 0 0 0;
	min-height: 1200px;
	}
.lefth{
	width: 500px;
	margin: 0 0 0 100px;
	padding: 100px 0 0 0;
	min-height: 1200px;
	}
.righth{
	width: 500px;
	margin: 0 0 0 400px;
	padding: 100px 0 0 0;
	min-height: 1200px;
	}
.next{
	display:block;
	margin: 0 auto;
	text-align: center;
}
/********************　クラス　ここまで　********************/




/********************　thumblist　ここから　********************/
#thumblist{
	width: 850px;
	}
/********************　thumblist　ここまで　********************/






/********************　chara　ここから　********************/
#chara{
	height: 400px;
	padding: 20px;
	background: rgba(255, 255, 255, 0.5);
	}
#chara ul{
	margin: 0px ;
	margin-left: 35px ;
	/*margin: 0 11px ;*/
	width: 600px;
	/*width: 642px;*/
	text-align: left;
	}
#chara ul li{
	margin: 0px;
	/*margin: 2px;*/
	width: 100px;
	height: 350px;
	text-align: left;
	float: left;
	overflow: hidden;
	/*border:#fff solid 1px;*/
	}
#chara a:hover {
	opacity: 1;
	}
/********************　chara　ここまで　********************/




/********************　textanime　ここから　********************/
.fadein{
	width: 850px;/* tumbと一緒 */
	position: relative;
	top:-300px;
	padding-left:30px;
	font-family: "ＭＳ 明朝", 'SimSun', "HG行書体", monospace;
	font-size: 40px;
	line-height: 1.3em;
}
.fadein span{
	opacity:0;
} 
/********************　textanime　ここまで　********************/





/********************　index　ここから　********************/
#index{
	width: 400px;
	margin: 100px auto;
	}
/********************　index　ここまで　********************/
